about summary refs log tree commit diff
path: root/debian/tests/urfkill-integration
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/urfkill-integration')
-rw-r--r--debian/tests/urfkill-integration5
1 files changed, 5 insertions, 0 deletions
diff --git a/debian/tests/urfkill-integration b/debian/tests/urfkill-integration
index 034bdecc..11499db9 100644
--- a/debian/tests/urfkill-integration
+++ b/debian/tests/urfkill-integration
@@ -5,6 +5,11 @@ if dpkg --print-architecture | grep s390; then
     exit 77
 fi
 
+if dpkg --print-architecture | grep i386; then
+    echo "Skipping rfkill tests on i386 (LP: #1855183)"
+    exit 77
+fi
+
 set -e
 
 echo "+++ Building / adding fake-rfkill.ko"